FAQ

Search Discussions

5 discussions - 6 posts

  • Hi, Mitesh, The error means exactly what it says: You're trying to use the 9.0.5 version of pg_dump to dump a server running 9.1.2; you need a version of pg_dump that is no older than the server you ...
    Christophe PettusChristophe Pettus
    May 3, 2012 at 3:27 am
    May 3, 2012 at 3:27 am
  • Hi Boston PUG, Are there plans for another PUG meeting? AFAIR we were supposed to have the next meeting in September at TripAdvisor. Josh
    Josh KupershmidtJosh Kupershmidt
    Sep 23, 2011 at 6:58 pm
    Sep 23, 2011 at 9:25 pm
  • Hi all, Our next meeting will be August 9th @ EnterpriseDB again. Trip Advisor has asked to host our next meeting. At this meeting Gurjeet Singh and I will be giving a talk on commonly used ...
    Thomas John KincaidThomas John Kincaid
    Jul 28, 2011 at 2:30 pm
    Jul 28, 2011 at 2:30 pm
  • I wanted to post a postgres database job (contract) how would I go about doing that? Mindee Owens Symphony Services Sr. Resource Manager 1 Technology Park Drive Westford, MA 01886 ...
    Mindee OwensMindee Owens
    Sep 2, 2009 at 3:48 pm
    Sep 2, 2009 at 3:48 pm
  • I wanted to see if you know of any database developers available for contract work in Massachusetts with postgres, sql and oracle experience. Can you please call me or email me when you get this ...
    Mindee OwensMindee Owens
    Sep 1, 2009 at 7:38 pm
    Sep 1, 2009 at 7:38 pm
Group Navigation
period‹ prev | Latest | first ›
Group Overview
groupbostonpug @
categoriespostgresql
discussions5
posts6
users4
websitepostgresql.org
irc#postgresql